28101412/20 - Vulnérabilité Critique affectant Sophos Cyberoam

Sophos annonce la disponibilité d’une mise à jour de sécurité permettant de corriger une vulnérabilité critique affectant son système d’exploitation pour les équipements de sécurité « Cyberoam operating system ».

Date de publication: 
14/12/2020